/*.position-name
{
    font-style: italic;
    color: #653809;
}*/
.head-bn-wrap {
    display:block;
}

.head-bn-left span:before {
    content: 'СТРАНИЦА СПЕЦИАЛИСТА';
}
.head-bn-right span:before {
}

.employee-padding
{
    padding-left: 50px;
}

.title-uppercase
{
    text-transform: uppercase;
}


.inner-page-subtitle {
    color: #333333;
    font-size: 22px;
    font-weight: bold;
    margin: 25px 0;
    line-height: 25px;
}

.half-colunm
{
    float: left;
    width: 350px;
    text-align: center;
}

.top-employee-block
{
    overflow: hidden;
    margin: 5px 0 12px 0;
}

.top-employee-block .photo-wrap
{
    width: 356px;
    height: 437px;
    margin-top: 20px;
    float: left;
    text-align: center;
    border-bottom: 8px solid #E50000;
    position: relative;
}

.top-employee-block .photo-wrap img
{
    position: absolute;
    left: 20px;
}

.top-employee-block .photo-wrap .photo-frame
{
    width: 356px;
    height: 530px;
    background: url(../images/photo-wrap-agent.png);
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
}

/* Табы */

#subleft-block  {
    font-size: 14px;
    line-height: 1.5em;
    padding-right: 10px;
}

#subleft-block .ui-tabs-nav {
    font-size: 16px;
}

#subleft-block > ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#subleft-block > ul li {
    text-align: center;
    width: 142px;
    float: left;
    padding: 10px 0px 5px;
    margin-bottom: 20px;
    margin-right: 10px;
    color: #333333;
}

#subleft-block > ul li a {
}

#subleft-block > ul li a:hover {
}

#subleft-block > ul .ui-state-active {
    border-bottom: 4px red solid;
}
#subleft-block > ul .ui-state-active a {
    color: red;
}
/*
#subleft-block .ui-tabs-nav
{
    display: block;
    width: 522px;
    height: 42px;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
}

#subleft-block .ui-tabs-nav li
{
    display: block;
    width: 174px;
    height: 42px;
    float: left;
    padding-top: 18px;
    text-align: center;
    background: url(../images/tab-index.png) no-repeat;
}


/*#subleft-block .ui-tabs-nav li.first
{
    width: 260px;
    background: url(../images/tab260.png) no-repeat;
}

#subleft-block .ui-tabs-nav li a
{
    font-size: 16px;
    color: #653809;
    text-decoration: none;
    font-weight: bold;
}

#subleft-block .ui-tabs-nav li.ui-tabs-active {
    background: url(../images/tab-index-active.png) no-repeat;
}

#subleft-block .ui-tabs-nav li.ui-tabs-active a
{
    color: #5d5d5d;
    font-weight: bold;
    text-decoration: none;
}

#subleft-block .ui-tabs-panel
{
    padding: 20px 20px 0 0;
}
*/

/* конец Табы */


.application-link-block
{
    margin: 10px 0;
}

.application-link-send
{
    font-size: 14px;
    cursor: pointer;
}

.object-blocks-wrap
{
    margin-top: 15px;
    overflow: hidden;
}

.object-blocks-wrap a {
    cursor: pointer;
}

.object-block
{
    margin-right: 8px;
    width: 220px;
    padding: 5px 0 10px 0;
    float: left;
}

.object-block:hover a {
    color: red;
    text-decoration: underline;
}

.obj-title {
    color: #333333;
    font-weight: bold;
    font-size: 20px;
}

.object-block .photo
{
    display: block;
    overflow: hidden;
    height: 130px;
    cursor: pointer;
    margin-bottom: 5px;
}

.obj-name {
    font-weight: bold;
}

.object-block .photo img
{
    height: 130px;
}

.object-block .photo img.nophoto {
    position: relative;
    height: 100px;
    top: 15px;
    left: 42px;
}

.object-block a.photo{
    background-color: #F6F7FB;
}

.object-block .obj-info
{
}

/* Галерея фотографий сотрудника*/
.top-employee-block .gallery-wrap
{
    overflow: hidden;
    position: absolute;
    width: 320px;
    height: 180px;
    top: 220px;
    right: 0;
}

#employee-col-left
{
    width: 356px;
    /*height: 490px;*/
    float: left;
    text-align: center;
}

#employee-col-right
{
    width: 320px;
    margin-top: 20px;
    height: 490px;
    padding-left: 70px;
    float: left;
    text-align: left;
    position: relative;
}

.gallery-bg
{
    width: 219px;
    height: 165px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
    background: black;
}

#gallery-employee
{
    width: 200px;
    height: 150px;
    position: absolute;
    top: 8px;
    left: 10px;
}

#emp-carousel a
{
    display: block;
    width: 200px;
    height: 150px;
    overflow: hidden;
}

.clearfix {
    float: none;
    clear: both;
}

a.prev, a.next {
    background: url(../images/carousel-next.png) no-repeat transparent;
    opacity: 0.6;
    width: 45px;
    height: 50px;
    display: block;
    position: absolute;
    top: 55px;
}

a.next {
    right: -20px;
}

a.prev
{
    left: -10px;
    background: url(../images/carousel-prev.png) no-repeat transparent;
    background-position: 0 0;
}

a.prev:hover, a.next:hover {
    opacity: 1;
}


a.prev span, a.next span
{
    display: none;
}

/*
a.prev:hover
{
    background-position: 0 -50px;
}

a.prev.disabled
{
    background-position: 0 -100px !important;
}

a.next
{
    right: -50px;
    background-position: -50px 0;
}

a.next:hover
{
    background-position: -50px -50px;
}

a.next.disabled
{
    background-position: -50px -100px !important;
}
a.prev.disabled, a.next.disabled
{
    cursor: default;
}

*/
/* Конец Галерея фотографий сотрудника*/

.employee-block
{
    padding-bottom: 10px;
}

.simple-text ul.employee-details
{
    padding-left: 0;
}

.simple-text ul.employee-details li
{
    padding-left: 0;
    list-style-image: url(../images/list-item-brown.png);
    list-style-type: none;
    padding-bottom: 2px;
}

.text-underlined
{
    text-decoration: underline;
}